Bank Woori Saudara bugs - Feature #3287

[ESS-Education]untuk perbaikan pada nilai gpa apabila jika diinput nya 3.54 maka harusnya nilai nya
3.54 bukan 3.540 pada ess education

12/11/2024 03:02 PM - Muhammad Bintar

Status: Closed Start date: 12/11/2024
Priority: Normal Due date: 12/16/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada nilai gpa apabila jika diinput nya 3.54 maka harusnya nilai nya 3.54
bukan 3.540 pada ess education

© Add S Copy
Institution Address Major GPA Grade Certificate Number Notes Tra
Universitas Pembangunan Jaya JI Cendrawasih VI Infermation System 3.540
< >
aplikasi remote.minovais.com:61117
database sql 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_BaseServerBWS_Prod

History

#1 - 12/16/2024 09:41 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/16/2024 02:59 PM - M Azid Wahyudi
- File clipboard-202412161459-h0lym.png added
- Status changed from Assigned to QA Test

dear masbin , ini udah bisa di test ya , ini settingan di table fisiknya

diubah menjadi

07/03/2025 12



Column Name Data Type Allow Mulls

@ StartDate varchar(g) [
@ EndDate warchar(g) 0
@ EmployeelD wvarchar(18) -
¥ Sequence int B
EducationType warchar(4) [}
EducationLevel varchar(d) [}
Institution varchar(200) [~}
Address warchar(200]) [~}
TahunLulus varchar(g) [}
s} her00
b GPA | decimal(18, 2) [
Grad archacld)
Certified varchar(4) (]
MNotes warchar(300) (]
CreateBy varchar(18) [}
CreateDate warchar(14) [}
ChangeBy varchar(18) [~}
ChangeDate varchar(14) [~}
TrainingMame warchar(200]) [}
LastEducation varchar(d) [}
TanggalLulusProgram varchar() [~}
HRDevProgram varchar(200) [~}
O
makasih

#3 - 12/16/2024 03:00 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

#4 - 12/18/2024 10:30 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

sudah di deploy ke client

Files
clipboard-202412111459-uga7k.png 29.6 KB 12/11/2024 Muhammad Bintar
clipboard-202412161459-h0lym.png 29 KB 12/16/2024 M Azid Wahyudi
